Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.faces.el
Class MethodNotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  javax.faces.FacesException
                      javax.faces.el.EvaluationException
                          javax.faces.el.MethodNotFoundException

All Implemented Interfaces:
  java.io.Serializable

public class MethodNotFoundException
extends EvaluationException

Version:
  $Revision: 225333 $ $Date: 2005-07-26 11:49:19 -0400 (Tue, 26 Jul 2005) $
Author:
  Thomas Spiegl (latest modification by $Author: bdudney $)
See Also:
  Serialized Form

Constructor Summary
`MethodNotFoundException()`
`MethodNotFoundException(java.lang.String message)`
`MethodNotFoundException(java.lang.String message, java.lang.Throwable cause)`
`MethodNotFoundException(java.lang.Throwable cause)`

Methods inherited from class javax.faces.FacesException
`getCause`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### MethodNotFoundException

    public MethodNotFoundException()

### MethodNotFoundException

    public MethodNotFoundException(java.lang.String message)

### MethodNotFoundException

    public MethodNotFoundException(java.lang.String message,
                                   java.lang.Throwable cause)

### MethodNotFoundException

    public MethodNotFoundException(java.lang.Throwable cause)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD